PROC TITLE 'ASDF';
PROC MODEL NPAR=0018 ADDCELL NAGE=1 NYRS=04 STRATA=2
  PHIMISS=2;
COHORT=1000;210:;140:;17:;123:;2:;61:;
COHORT=1000;0:;350:;0:;140:;0:;63:;
COHORT=1210;97:;387:;9:;209:;
COHORT=1490;0:;596:;0:;268:;
COHORT=1114;101:;401:;
COHORT=2246;0:;1010:;
LABELS;
S(001)=MOV(01,A)  AA   ;
S(002)=SRV(01,A)  A   ;  
S(003)=MOV(01,A)  BA   ;
S(004)=SRV(01,A)  B   ;  
S(005)=MOV(02,A)  AA   ;
S(006)=SRV(02,A)  A   ;  
S(007)=MOV(02,A)  BA   ;
S(008)=SRV(02,A)  B   ;  
S(009)=MOV(03,A)  AA   ;
S(010)=SRV(03,A)  A   ;  
S(011)=MOV(03,A)  BA   ;
S(012)=SRV(03,A)  B   ;  
S(013)=p(02,A)  A   ;
S(014)=p(02,A)  B   ;
S(015)=p(03,A)  A   ;
S(016)=p(03,A)  B   ;
S(017)=p(04,A)  A   ;
S(018)=p(04,A)  B   ;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_D1;
LABELS;
S(001)=MOV(01,A)  AA   ;
S(002)=SRV(01,A)  A   ;  
S(003)=MOV(01,A)  BA   ;
S(004)=SRV(01,A)  B   ;  
S(05)=p(02,A)  A   ;
S(06)=p(02,A)  B   ;
PIM /* PARAMETER INFORMATION MATRIX */;
1 2 3 4 1 2 3 4 1 2 3 4 5 6 5 6 5 6;
DESMAT 6 6;
INITIAL; ALL=0.5;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_D;
INITIAL; ALL= 0.500;
CONSTRAINTS;
S(005)=S(001) /* MOV(02,A) AA  =MOV(01,A) AA   */;
S(006)=S(002) /* SRV(02,A) A   =SRV(01,A) A    */;
S(007)=S(003) /* MOV(02,A) BA  =MOV(01,A) BA   */;
S(008)=S(004) /* SRV(02,A) B   =SRV(01,A) B    */;
S(009)=S(001) /* MOV(03,A) AA  =MOV(01,A) AA   */;
S(010)=S(002) /* SRV(03,A) A   =SRV(01,A) A    */;
S(011)=S(003) /* MOV(03,A) BA  =MOV(01,A) BA   */;
S(012)=S(004) /* SRV(03,A) B   =SRV(01,A) B    */;
S(015)=S(013) /* p(03,A)  A    =p(02,A)  A     */;
S(016)=S(014) /* p(03,A)  B    =p(02,A)  B     */;
S(017)=S(013) /* p(04,A)  A    =p(02,A)  A     */;
S(018)=S(014) /* p(04,A)  B    =p(02,A)  B     */;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_B;
INITIAL; RETAIN=MODL_D; CONSTRAINTS;
S(005)=S(001) /* MOV(02,A) AA  =MOV(01,A) AA   */;
S(006)=S(002) /* SRV(02,A) A   =SRV(01,A) A    */;
S(007)=S(003) /* MOV(02,A) BA  =MOV(01,A) BA   */;
S(008)=S(004) /* SRV(02,A) B   =SRV(01,A) B    */;
S(009)=S(001) /* MOV(03,A) AA  =MOV(01,A) AA   */;
S(010)=S(002) /* SRV(03,A) A   =SRV(01,A) A    */;
S(011)=S(003) /* MOV(03,A) BA  =MOV(01,A) BA   */;
S(012)=S(004) /* SRV(03,A) B   =SRV(01,A) B    */;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_A;
INITIAL; RETAIN=MODL_B; CONSTRAINTS;
S(017)=1.0 /* p(04,A)  A     */;
S(018)=1.0 /* p(04,A)  B     */;
PROC TEST; PROC STOP;
