PROC TITLE 'exp value data';
PROC MODEL NPAR=0048 ADDCELL NAGE=3 NYRS=04 STRATA=2
  PHIMISS=0;
COHORT=501;71:;126:;15:;42:;0:;16:;
COHORT=500;0:;180:;0:;44:;0:;10:;
COHORT=501;71:;126:;15:;42:;
COHORT=500;0:;180:;0:;43:;
COHORT=500;70:;126:;
COHORT=500;0:;180:;
COHORT=0;0:;0:;0:;0:;0:;0:;
COHORT=0;0:;0:;0:;0:;0:;0:;
COHORT=71;15:;12:;0:;9:;
COHORT=306;0:;109:;0:;27:;
COHORT=71;15:;12:;
COHORT=306;0:;110:;
COHORT=0;0:;0:;0:;0:;0:;0:;
COHORT=0;0:;0:;0:;0:;0:;0:;
COHORT=0;0:;0:;0:;0:;
COHORT=0;0:;0:;0:;0:;
COHORT=30;0:;12:;
COHORT=207;0:;74:;
LABELS;
S(001)=SRV(01, )  A   ;  
S(002)=MOV(01, )  AB   ;
S(003)=MOV(01, )  BA   ;
S(004)=SRV(01, )  B   ;  
S(005)=SRV(02, )  A   ;  
S(006)=MOV(02, )  AB   ;
S(007)=MOV(02, )  BA   ;
S(008)=SRV(02, )  B   ;  
S(009)=SRV(03, )  A   ;  
S(010)=MOV(03, )  AB   ;
S(011)=MOV(03, )  BA   ;
S(012)=SRV(03, )  B   ;  
S(013)=p(02,j)  A   ;
S(014)=p(02,j)  B   ;
S(015)=p(03,j)  A   ;
S(016)=p(03,j)  B   ;
S(017)=p(04,j)  A   ;
S(018)=p(04,j)  B   ;
S(019)=SRV(01,j)  A   ;  
S(020)=MOV(01,j)  AB   ;
S(021)=MOV(01,j)  BA   ;
S(022)=SRV(01,j)  B   ;  
S(023)=SRV(02,j)  A   ;  
S(024)=MOV(02,j)  AB   ;
S(025)=MOV(02,j)  BA   ;
S(026)=SRV(02,j)  B   ;  
S(027)=SRV(03,j)  A   ;  
S(028)=MOV(03,j)  AB   ;
S(029)=MOV(03,j)  BA   ;
S(030)=SRV(03,j)  B   ;  
S(031)=p(02,a)  A   ;
S(032)=p(02,a)  B   ;
S(033)=p(03,a)  A   ;
S(034)=p(03,a)  B   ;
S(035)=p(04,a)  A   ;
S(036)=p(04,a)  B   ;
S(037)=SRV(01,a)  A   ;  
S(038)=MOV(01,a)  AB   ;
S(039)=MOV(01,a)  BA   ;
S(040)=SRV(01,a)  B   ;  
S(041)=SRV(02,a)  A   ;  
S(042)=MOV(02,a)  AB   ;
S(043)=MOV(02,a)  BA   ;
S(044)=SRV(02,a)  B   ;  
S(045)=SRV(03,a)  A   ;  
S(046)=MOV(03,a)  AB   ;
S(047)=MOV(03,a)  BA   ;
S(048)=SRV(03,a)  B   ;  
PROC ESTIMATE TRANSFORM=SIN NOVAR NSIG=6 MAXFN=64000 NAME=MODL_D1;
LABELS;
S(001)=SRV( )  A   ;  
S(002)=MOV( )  AB   ;
S(003)=MOV( )  BA   ;
S(004)=SRV( )  B   ;  
S(5)=p(j)  A   ;
S(6)=p(j)  B   ;
S(7)=SRV(j)  A   ;  
S(8)=MOV(j)  AB   ;
S(9)=MOV(j)  BA   ;
S(10)=SRV(j)  B   ;  
S(11)=p(a)  A   ;
S(12)=p(a)  B   ;
S(13)=SRV(a)  A   ;  
S(14)=MOV(a)  AB   ;
S(15)=MOV(a)  BA   ;
S(16)=SRV(a)  B   ;  
PIM /* PARM INFO MATRIX */;
1 2 3 4 1 2 3 4 1 2 3 4 5 6 5 6 5 6;
7 8 9 10 7 8 9 10 7 8 9 10 11 12 11 12 11 12;
13 14 15 16 13 14 15 16 13 14 15 16;
DESMAT 16 16;
INITIAL; ALL= 0.500;
PROC ESTIMATE NOVAR TRANSFORM=SIN NSIG=4 MAXFN=64000 NAME=MODL_D2;
LABELS;
S(001)=SRV( )  A   ;  
S(002)=MOV( )  AB   ;
S(003)=MOV( )  BA   ;
S(004)=SRV( )  B   ;  
S(5)=p(j)  A   ;
S(6)=p(j)  B   ;
S(7)=SRV(j)  A   ;  
S(8)=MOV(j)  AB   ;
S(9)=MOV(j)  BA   ;
S(10)=SRV(j)  B   ;  
S(11)=p(a)  A   ;
S(12)=p(a)  B   ;
S(13)=SRV(a)  A   ;  
S(14)=MOV(a)  AB   ;
S(15)=MOV(a)  BA   ;
S(16)=SRV(a)  B   ;  
PIM /* PARM INFO MATRIX */;
1 2 3 4 1 2 3 4 1 2 3 4 5 6 5 6 5 6;
7 8 9 10 7 8 9 10 7 8 9 10 11 12 11 12 11 12;
13 14 15 16 13 14 15 16 13 14 15 16;
DESMAT 16 16;
SUBMAT 1 1 TO 16 16;
1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0;
0 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0;
0 0 1 0 0 0 0 0 0 0 0 0 0 0 0 0;
0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 0;
0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 0;
0 0 0 0 1 1 0 0 0 0 0 0 0 0 0 0;
0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0;
0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0;
0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0;
0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0;
0 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0;
0 0 0 0 0 0 0 0 0 0 1 1 0 0 0 0;
0 0 0 0 0 0 0 0 0 0 0 0 1 0 0 0;
0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 0;
0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0;
0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1;
INITIAL; ALL= 0.500;
PROC ESTIMATE NOVAR TRANSFORM=SIN NSIG=6 MAXFN=64000 NAME=MODL_D;
LABELS;
S(001)=SRV(01, )  A   ;  
S(002)=MOV(01, )  AB   ;
S(003)=MOV(01, )  BA   ;
S(004)=SRV(01, )  B   ;  
S(005)=SRV(02, )  A   ;  
S(006)=MOV(02, )  AB   ;
S(007)=MOV(02, )  BA   ;
S(008)=SRV(02, )  B   ;  
S(009)=SRV(03, )  A   ;  
S(010)=MOV(03, )  AB   ;
S(011)=MOV(03, )  BA   ;
S(012)=SRV(03, )  B   ;  
S(013)=p(02,j)  A   ;
S(014)=p(02,j)  B   ;
S(015)=p(03,j)  A   ;
S(016)=p(03,j)  B   ;
S(017)=p(04,j)  A   ;
S(018)=p(04,j)  B   ;
S(019)=SRV(01,j)  A   ;  
S(020)=MOV(01,j)  AB   ;
S(021)=MOV(01,j)  BA   ;
S(022)=SRV(01,j)  B   ;  
S(023)=SRV(02,j)  A   ;  
S(024)=MOV(02,j)  AB   ;
S(025)=MOV(02,j)  BA   ;
S(026)=SRV(02,j)  B   ;  
S(027)=SRV(03,j)  A   ;  
S(028)=MOV(03,j)  AB   ;
S(029)=MOV(03,j)  BA   ;
S(030)=SRV(03,j)  B   ;  
S(031)=p(02,a)  A   ;
S(032)=p(02,a)  B   ;
S(033)=p(03,a)  A   ;
S(034)=p(03,a)  B   ;
S(035)=p(04,a)  A   ;
S(036)=p(04,a)  B   ;
S(037)=SRV(01,a)  A   ;  
S(038)=MOV(01,a)  AB   ;
S(039)=MOV(01,a)  BA   ;
S(040)=SRV(01,a)  B   ;  
S(041)=SRV(02,a)  A   ;  
S(042)=MOV(02,a)  AB   ;
S(043)=MOV(02,a)  BA   ;
S(044)=SRV(02,a)  B   ;  
S(045)=SRV(03,a)  A   ;  
S(046)=MOV(03,a)  AB   ;
S(047)=MOV(03,a)  BA   ;
S(048)=SRV(03,a)  B   ;  
INITIAL; ALL= 0.500;
CONSTRAINTS;
S(005)=S(001) /* SRV(02, ) A   =SRV(01, ) A    */;
S(006)=S(002) /* MOV(02, ) AB  =MOV(01, ) AB   */;
S(007)=S(003) /* MOV(02, ) BA  =MOV(01, ) BA   */;
S(008)=S(004) /* SRV(02, ) B   =SRV(01, ) B    */;
S(009)=S(001) /* SRV(03, ) A   =SRV(01, ) A    */;
S(010)=S(002) /* MOV(03, ) AB  =MOV(01, ) AB   */;
S(011)=S(003) /* MOV(03, ) BA  =MOV(01, ) BA   */;
S(012)=S(004) /* SRV(03, ) B   =SRV(01, ) B    */;
S(015)=S(013) /* p(03,j)  A    =p(02,j)  A     */;
S(016)=S(014) /* p(03,j)  B    =p(02,j)  B     */;
S(017)=S(013) /* p(04,j)  A    =p(02,j)  A     */;
S(018)=S(014) /* p(04,j)  B    =p(02,j)  B     */;
S(023)=S(019) /* SRV(02,j) A   =SRV(01,j) A    */;
S(024)=S(020) /* MOV(02,j) AB  =MOV(01,j) AB   */;
S(025)=S(021) /* MOV(02,j) BA  =MOV(01,j) BA   */;
S(026)=S(022) /* SRV(02,j) B   =SRV(01,j) B    */;
S(027)=S(019) /* SRV(03,j) A   =SRV(01,j) A    */;
S(028)=S(020) /* MOV(03,j) AB  =MOV(01,j) AB   */;
S(029)=S(021) /* MOV(03,j) BA  =MOV(01,j) BA   */;
S(030)=S(022) /* SRV(03,j) B   =SRV(01,j) B    */;
S(033)=S(031) /* p(03,a)  A    =p(02,a)  A     */;
S(034)=S(032) /* p(03,a)  B    =p(02,a)  B     */;
S(035)=S(031) /* p(04,a)  A    =p(02,a)  A     */;
S(036)=S(032) /* p(04,a)  B    =p(02,a)  B     */;
S(041)=S(037) /* SRV(02,a) A   =SRV(01,a) A    */;
S(042)=S(038) /* MOV(02,a) AB  =MOV(01,a) AB   */;
S(043)=S(039) /* MOV(02,a) BA  =MOV(01,a) BA   */;
S(044)=S(040) /* SRV(02,a) B   =SRV(01,a) B    */;
S(045)=S(037) /* SRV(03,a) A   =SRV(01,a) A    */;
S(046)=S(038) /* MOV(03,a) AB  =MOV(01,a) AB   */;
S(047)=S(039) /* MOV(03,a) BA  =MOV(01,a) BA   */;
S(048)=S(040) /* SRV(03,a) B   =SRV(01,a) B    */;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_B;
INITIAL; RETAIN=MODL_D; CONSTRAINTS;
S(005)=S(001) /* SRV(02, ) A   =SRV(01, ) A    */;
S(006)=S(002) /* MOV(02, ) AB  =MOV(01, ) AB   */;
S(007)=S(003) /* MOV(02, ) BA  =MOV(01, ) BA   */;
S(008)=S(004) /* SRV(02, ) B   =SRV(01, ) B    */;
S(009)=S(001) /* SRV(03, ) A   =SRV(01, ) A    */;
S(010)=S(002) /* MOV(03, ) AB  =MOV(01, ) AB   */;
S(011)=S(003) /* MOV(03, ) BA  =MOV(01, ) BA   */;
S(012)=S(004) /* SRV(03, ) B   =SRV(01, ) B    */;
S(023)=S(019) /* SRV(02,j) A   =SRV(01,j) A    */;
S(024)=S(020) /* MOV(02,j) AB  =MOV(01,j) AB   */;
S(025)=S(021) /* MOV(02,j) BA  =MOV(01,j) BA   */;
S(026)=S(022) /* SRV(02,j) B   =SRV(01,j) B    */;
S(027)=S(019) /* SRV(03,j) A   =SRV(01,j) A    */;
S(028)=S(020) /* MOV(03,j) AB  =MOV(01,j) AB   */;
S(029)=S(021) /* MOV(03,j) BA  =MOV(01,j) BA   */;
S(030)=S(022) /* SRV(03,j) B   =SRV(01,j) B    */;
S(041)=S(037) /* SRV(02,a) A   =SRV(01,a) A    */;
S(042)=S(038) /* MOV(02,a) AB  =MOV(01,a) AB   */;
S(043)=S(039) /* MOV(02,a) BA  =MOV(01,a) BA   */;
S(044)=S(040) /* SRV(02,a) B   =SRV(01,a) B    */;
S(045)=S(037) /* SRV(03,a) A   =SRV(01,a) A    */;
S(046)=S(038) /* MOV(03,a) AB  =MOV(01,a) AB   */;
S(047)=S(039) /* MOV(03,a) BA  =MOV(01,a) BA   */;
S(048)=S(040) /* SRV(03,a) B   =SRV(01,a) B    */;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=MODL_A;
INITIAL; RETAIN=MODL_B; CONSTRAINTS;
S(017)=1.0 /* p(04,j)  A     */;
S(018)=1.0 /* p(04,j)  B     */;
S(035)=1.0 /* p(04,a)  A     */;
S(036)=1.0 /* p(04,a)  B     */;
PROC ESTIMATE NOVAR NSIG=6 MAXFN=64000 NAME=1AGE_A;
INITIAL; RETAIN=MODL_A; CONSTRAINTS;
S(019)=S(001) /* SRV(01,j) A   =SRV(01, ) A    */;
S(020)=S(002) /* MOV(01,j) AB  =MOV(01, ) AB   */;
S(021)=S(003) /* MOV(01,j) BA  =MOV(01, ) BA   */;
S(022)=S(004) /* SRV(01,j) B   =SRV(01, ) B    */;
S(023)=S(005) /* SRV(02,j) A   =SRV(02, ) A    */;
S(024)=S(006) /* MOV(02,j) AB  =MOV(02, ) AB   */;
S(025)=S(007) /* MOV(02,j) BA  =MOV(02, ) BA   */;
S(026)=S(008) /* SRV(02,j) B   =SRV(02, ) B    */;
S(027)=S(009) /* SRV(03,j) A   =SRV(03, ) A    */;
S(028)=S(010) /* MOV(03,j) AB  =MOV(03, ) AB   */;
S(029)=S(011) /* MOV(03,j) BA  =MOV(03, ) BA   */;
S(030)=S(012) /* SRV(03,j) B   =SRV(03, ) B    */;
S(013)=1.0 /* p(02,j)  A     */;
S(014)=1.0 /* p(02,j)  B     */;
S(037)=S(001) /* SRV(01,a) A   =SRV(01, ) A    */;
S(038)=S(002) /* MOV(01,a) AB  =MOV(01, ) AB   */;
S(039)=S(003) /* MOV(01,a) BA  =MOV(01, ) BA   */;
S(040)=S(004) /* SRV(01,a) B   =SRV(01, ) B    */;
S(041)=S(005) /* SRV(02,a) A   =SRV(02, ) A    */;
S(042)=S(006) /* MOV(02,a) AB  =MOV(02, ) AB   */;
S(043)=S(007) /* MOV(02,a) BA  =MOV(02, ) BA   */;
S(044)=S(008) /* SRV(02,a) B   =SRV(02, ) B    */;
S(045)=S(009) /* SRV(03,a) A   =SRV(03, ) A    */;
S(046)=S(010) /* MOV(03,a) AB  =MOV(03, ) AB   */;
S(047)=S(011) /* MOV(03,a) BA  =MOV(03, ) BA   */;
S(048)=S(012) /* SRV(03,a) B   =SRV(03, ) B    */;
S(013)=1.0 /* p(02,j)  A     */;
S(014)=1.0 /* p(02,j)  B     */;
PROC TEST; PROC STOP;
